{
  "name": "cai",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@nuxtjs/component-cache": "^1.1.6",
    "ali-oss": "^6.10.0",
    "axios": "^0.20.0",
    "element-china-area-data": "^5.0.1",
    "element-ui": "^2.13.2",
    "js-cookie": "^2.2.1",
    "nuxt": "^2.14.0"
  },
  "devDependencies": {}
}
